Home CVE Database CVE-2017-18221

CVE-2017-18221

Description

The __munlock_pagevec function in mm/mlock.c in the Linux kernel before 4.11.4 allows local users to cause a denial of service (NR_MLOCK accounting corruption) via crafted use of mlockall and munlockall system calls.

Priority: MEDIUM
CVSS v3: 5.5
Publish Date: Mar 7, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Mar 7, 2018

Find out more about CVE-2017-18221 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-8889
8.0.0.26 --
Wind River Linux 9 Fixed LIN9-6564
9.0.0.16 --
Wind River Linux 7 Fixed -- 7.0.0.29 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

linux

Live chat
Online